<template>
	<div class="index"></div>
</template>

<script setup lang="ts" name="loginIndex">
import { onMounted } from 'vue';
import { NextLoading } from '/@/utils/loading';

// 页面加载时
onMounted(() => {
	console.log('🚀 ~ file: index.vue:13 ~ onMounted ~ onMounted:');
	NextLoading.done();
});
</script>

<style scoped lang="scss">
.index {
	background-color: white;
}
</style>
